local fn = _gn(0x5518d60b)
--- SET_INTERIOR_ROOM_FLAG
-- @param interiorId The target interior.
-- @param roomIndex Interior room index.
-- @param flag New flag value.
function Global.SetInteriorRoomFlag(interiorId, roomIndex, flag)
	return fn(interiorId, roomIndex, flag)
end
